# Generated by Django 3.1.1 on 2020-11-12 14:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TestHoax', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='soal',
            name='jawabanBenar',
            field=models.CharField(choices=[('select1', 'True'), ('select2', 'False')], max_length=7),
        ),
    ]
